/*
 * @gridStruct.java Version 1.1 06/18/2015
 *
 * Copyright (c) 2015 Kansas Geological Survey
 * 1930 Constant Avenue, Lawrence, Kansas, 66047, U.S.A.
 * All Rights Reserved.
 */

package grid;

import java.net.*;
import java.awt.*;
import java.applet.*;

/** Class gridStruct
 *  <p> This Class holds the Gridding & Mapping Module Global Data.
 *
 *  @version 1.1 06/18/2015
 *  @author  John R. Victorine
 */

public class gridStruct
{
  public static final String BRINE_WELLS =
    "http://chasm.kgs.ku.edu/ords/iqstrat.co2_brine_data_pkg.getWellXML";

  public static final String WELL_BY_API =
    "http://chasm.kgs.ku.edu/ords/iqstrat.kgs_well_headers_pkg.getXML?sAPI=";

  public static final String TOPS_LIST =
    "http://chasm.kgs.ku.edu/ords/iqstrat.co2_grid_brine_data_pkg.getTopsListXML";

  public static final String DATE_LIST =
    "http://chasm.kgs.ku.edu/ords/iqstrat.co2_grid_brine_data_pkg.getDateListXML?iDate=";

  public static final String BY_TOPS =
    "http://chasm.kgs.ku.edu/ords/iqstrat.co2_grid_brine_data_pkg.getTopsXML?sForm=";

  public static final String BY_DATE =
    "http://chasm.kgs.ku.edu/ords/iqstrat.co2_grid_brine_data_pkg.getDateXML?iDate=";

  // Image Buttons

  public static final String CLOSE = "/images/close.png";

  // Web Portal Global Variables

  public boolean       bStandalone;     // Application is Stand alone
  public URL           urlDirCodeBase;  // URL Base Location
  public AppletContext appletContext;   // Applet Context
}


/*
 *  @version 1.1 06/18/2015
 *  @author  John Victorine
 */
