/*
 * @gridTypeStruct.java Version 1.1 06/24/2015
 *
 * Copyright (c) 2015 Kansas Geological Survey
 * 1930 Constant Avenue, Lawrence, Kansas, 66047, U.S.A.
 * All Rights Reserved.
 */

package grid;

/** Class gridTypeStruct
 *  <p> This Class holds the possible selections from the KGS DB
 *
 *  @version 1.1 06/24/2015
 *  @author  John R. Victorine
 */

public class gridTypeStruct
{
  public int    iRows    = 0;
  public String sValue[] = null;
  public int    iWells[] = null;

  /** Method delete()
   * <p> This method will set the Object Variables to null to force Java
   *     to free memory.
   */

  public void delete()
  {
    iRows  = 0;
    sValue = null;
    iWells = null;
  }
}


/*
 *  @version 1.1 06/24/2015
 *  @author  John Victorine
 */
